Middlebury

Difference between revisions of "Hyperion"

m
m
Line 1: Line 1:
 
{{Stub}}  
 
{{Stub}}  
 +
 +
== Hyperion 9 ==
 +
The College is upgrading to Hyperion 9 on Oct 27, 2008. See the [[Hyperion 9 Installation]] article for details on installing the new Hyperion.
  
 
== Common problems with Hyperion  ==
 
== Common problems with Hyperion  ==
  
Most problems with Hyperion can be resolved by uninstalling and reinstalling the Hyperion Client. Uninstalling: Control Panel -> Add/Remove Programs, uninstall the Hyperion Intelligence Client Reinstalling: Go to the Hyperion server: http://go.middlebury.edu/hyperion?prod navigate to a report (will have a BQY extension), you will be prompted to install the client. If you have a pop-up blocker on your web browser, it will block the client installation. Step-by-step instructions are available here: http://fox.middlebury.edu/display/2/kb/article.asp?aid=1163
+
Most problems with Hyperion can be resolved by uninstalling and reinstalling the Hyperion Client. Uninstalling: Control Panel -> Add/Remove Programs, uninstall the Hyperion Intelligence Client Reinstalling: Go to the Hyperion server: http://go.middlebury.edu/hyperion?prod navigate to a report (will have a BQY extension), you will be prompted to install the client. If you have a pop-up blocker on your web browser, it will block the client installation. Step-by-step instructions are available here: http://kb/article.asp?article=1218&p=7
  
 
Applies to: Hyperion Client  
 
Applies to: Hyperion Client  
Line 9: Line 12:
 
Tracking details: Author: P.M. Revised: 11/04/2007  
 
Tracking details: Author: P.M. Revised: 11/04/2007  
  
== Making Internet Explorer more compatible with Hyperion ==
+
== Making Internet Explorer more compatible with Hyperion ==
Hyperion needs to open certain screens in a pop-up window, so you need to configure your browser to allow pop-ups for Hyperion. See [[Making Internet Explorer more compatible with Hyperion]] for details.
+
 
 +
Hyperion needs to open certain screens in a pop-up window, so you need to configure your browser to allow pop-ups for Hyperion. See [[Making Internet Explorer more compatible with Hyperion]] for details.  
  
 
== Hyperion Tech Notes  ==
 
== Hyperion Tech Notes  ==

Revision as of 09:29, 24 October 2008

Hyperion 9

The College is upgrading to Hyperion 9 on Oct 27, 2008. See the Hyperion 9 Installation article for details on installing the new Hyperion.

Common problems with Hyperion

Most problems with Hyperion can be resolved by uninstalling and reinstalling the Hyperion Client. Uninstalling: Control Panel -> Add/Remove Programs, uninstall the Hyperion Intelligence Client Reinstalling: Go to the Hyperion server: http://go.middlebury.edu/hyperion?prod navigate to a report (will have a BQY extension), you will be prompted to install the client. If you have a pop-up blocker on your web browser, it will block the client installation. Step-by-step instructions are available here: http://kb/article.asp?article=1218&p=7

Applies to: Hyperion Client

Tracking details: Author: P.M. Revised: 11/04/2007

Making Internet Explorer more compatible with Hyperion

Hyperion needs to open certain screens in a pop-up window, so you need to configure your browser to allow pop-ups for Hyperion. See Making Internet Explorer more compatible with Hyperion for details.

Hyperion Tech Notes